Ticket #7349

スレッドがすべて表示されない
Open Date: 2005-10-19 22:35 Last Update: 2011-08-25 19:48

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

http://slashdot.jp/comments.pl?sid=280970&op=&threshold=-1&commentsort=0&mode=nested&startat=50&pid=0

上のURIではログアウトした状態では #815129 に続くはずのコ メントが表示されない。

Ticket History (3/7 Histories)

2009-01-05 17:51 Updated by: hiromichi-m
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-01-05 17:51
Comment

見えるようなのでcloseする。

2009-01-05 20:48 Updated by: tach
  • Status Update from Closed to Open
  • Details Updated
Comment

自分がやったときは見えなかったんですが…。

今もう一度確認してみたら、確かに見えませんでした。 ログイン状態でも見えません。

http://slashdot.jp/comments.pl?sid=280970&cid=815129 を見ると、複数これの下にコメントがついています。

そして、これの子である http://slashdot.jp/comments.pl?sid=280970&cid=815162 は、このチケットで示された URL のどのページに行っても見つけることができません。

2009-03-11 17:38 Updated by: None
Comment

http://slashdot.jp/it/comments.pl?sid=442478&cid=1528827 このツリーで、 http://slashdot.jp/it/comments.pl?sid=442478&cid=1528962 の下に続くコメントが見えない。

この症状はずいぶん前からあり放置され続けている。 早急な対応を望む。

2009-03-12 18:10 Updated by: tach
Comment

いまのところ解決の目処がたっていません。 ログインして Discussion2 を利用してもらえれば見ることができますので、 可能であればそちらを利用して頂けますか。

申し訳ありませんが、よろしくお願いします。

2011-08-01 19:39 Updated by: sado
  • Type Update from Bugs to トピック & バナー
2011-08-01 19:53 Updated by: ishikawa
  • Type Update from トピック & バナー to Bugs
2011-08-25 19:48 Updated by: sado
  • Ticket Close date is changed to 2011-08-25 19:48
  • Status Update from Open to Closed
Comment

次のアップデートで現状のコメントシステムはサポート外になるので、チケットは完了にします。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login